Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### online
Examples |
    if(online) {  // of "if (online == true)"
      ellipse(50, 50, 60, 60);
    } else {
      line(0, 0, 100, 100);
      line(100, 0, 0, 100);
    }
Description | Confirms if a Processing program is running inside a web browser. This variable is "true" if the program is online and "false" if not.
Syntax |
    online
Usage | Web

Updated on August 30, 2010 04:29:39pm EDT